import DAReport_zh_CN_Base from './dareport_zh_CN_base';

function getLocaleResource(){
    const DAReport_zh_CN_OwnData = {};
    const targetData = Object.assign(DAReport_zh_CN_Base(), DAReport_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;